[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetWindowExtEx

## Declaration

Source position: winapih.inc line 262

`public function TWidgetSet.SetWindowExtEx(`
`DC: HDC;`
`XExtent: Integer;`
`YExtent: Integer;`
`OldSize: PSize`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.